Subject: Re: Last Call - draft-ietf-krb-wg-ocsp-for-pkinit-02.txt

From: Love <[email-masked]>
Date: Wed, 08 Dec 2004 21:31:41 +0100

Jeffrey Hutzelman <[email-masked]> writes:

> The authors of the OCSP-for-PKINIT document have informed me that they
> believe this document is ready for a last call.  I have reviewed the
> document, and aside from a number of editorial issues, I agree.
>
> I am therefore starting 2-week Working Group Last Call on:
>
>   OCSP Support for PKINIT
>   draft-ietf-krb-wg-ocsp-for-pkinit-02.txt
>
> to determine whether it is the consensus of this working group to
> submit the document to the IESG for consideration as a Proposed Standard.
>
> This Last Call will expire on 14-Dec-2004
>
> Please send comments on this document to [email-masked]

After reading the document and assuming Jeffrey Hutzelman comments will be
addressed, I have not objections to it.

I don't have an implementation so I don't know if what issues might come up
then, but that is something I don't think the wg should care about.

Love

---

From: Jeffrey Hutzelman <[email-masked]>
Date: Wed, 15 Dec 2004 16:48:57 -0500

> This Last Call will expire on 14-Dec-2004

Aside from the editorial issues I mentioned, no Last Call comments were 
received on this document.  Larry has submitted a new version of the 
document to the I-D repository which addresses the issues I raised; the new 
document was published this afternoon.

I am therefore going to ask Sam to take this document to the IESG.

-- Jeff

---

From: Jeffrey Hutzelman <[email-masked]>
Date: Wed, 15 Dec 2004 17:40:20 -0500

On Wednesday, December 15, 2004 16:48:57 -0500 Jeffrey Hutzelman 
<[email-masked]> wrote:

> received on this document.

That was badly worded.  While no additional issues were raised, there was a 
comment from Lova.

-- Jeff